
body {
	font-family:  Frutiger, "Trebuchet MS", sans-serif;
	background-color: #FFFFFF;
	margin:0px;
	padding:0px;
}
img{
	border: 0px;
}
/* ------------- WRAPPER FOR ENTIRE PAGE --------------- */
#wrapper{
	position:relative;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	margin-bottom:0px;
	width: 937px;
	min-height: 1000px;
}


/* ------------- HEADER --------------- */
#header{
	width: 937px;
	height: 100px;
	float: left;
}
#header .logo{
	float: left;
	width: 241px;
	height: 80px;
	margin-top: 11px;
	margin-bottom: 7px;
}
#header .logo a:link, #header .logo a:visited, #header .logo_bottom a:link, #header .logo_bottom a:visited{
	color: transparent;
	border: 0px;
}
#header .logo img, #header .logo_bottom img, img{
	border: 0px;
}

/* ------------- NAVIGATION BAR --------------- */

#header .navbar{
	clear: right;
	float: right;
	width: 620px;
	height: 48px;
	background-image:url('../images/navbar_bg_repeat.png');
	background-repeat: repeat-x;
	margin-top: 13px;
	margin-bottom: 9px;
	padding: 16px 0px 12px 0px;
}
.navbar ul{	
	margin: 0;
	padding: 0;
	width: 602px;
	height: 48px;
	float: right;
}
.navbar ul li{	
	float: left;
	list-style: none;
	margin: 0px 0px 0px 20px;
}
li.selected a{
	color: #FFF;
}

.navbar a{	
	display: block;
	text-decoration: none;
	text-align: center;
	width: auto;
	color: #FFFFFF;
	white-space: nowrap
	text-transform: uppercase;
	font-family:  Frutiger, "Trebuchet MS", sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.navbar a:hover{
	color: #000;
}
/* ------------- MAIN SECTION & HOME PAGE --------------- */
#mainsection{
	clear:both;
	float: left;
	width: 937px;
	height: auto;
}
.main_top{
	width: 937px;
	height: 480px;
	float: left;
	background-image:url('../images/main_top_bg1.png');
	background-repeat: no-repeat;
}
.main_top h1{
	width: 937px;
	line-height: 100%;
	font-size: 65px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	margin: 32px 0px 52px 0px;
	text-transform: uppercase;
	letter-spacing: 3px;
}
.main_top_left p{
	font-size: 22px;
	line-height: 150%;
	margin: 15px 0px 15px 10px;
	color: #FFFFFF;
}
.main_top_right p{
	font-size: 22px;
	line-height: 150%;
	margin: 15px 10px 15px 10px;
	color: #FFFFFF;
}
.main_top_left{
	width: 290px;
	height: 331px;
}
.main_top_right{
	width: 300px;
	height: 331px;
}
.main_top_left{
	float: left;
	margin: 180px 0px 0px 15px;
	text-align: left;
}
.main_top_right{
	float: right;
	margin: 180px 15px 0px 0px;
	text-align: right;
}
.main_top_left h2, .main_top_right h2{
	font-size: 36px;
	font-weight: bold;
	color: #000;
	margin: 0px 0px 0px 0px;
	text-align: center;
	height: 46px;
	text-transform: uppercase;
}
.main_top_left h2{
	width: 280px;
	background-color: #FFCB08;
}
.main_top_right h2{
	width: 300px;
	background-color: #FFCB08;
}
a.blue_btn, a.red_btn{
	display: block;
	width: 209px;
	height: 44px;
	font-size: 20px;
	text-align: left;
	text-decoration: none;
	color: #000;
	font-weight: bold;
	padding: 13px 0px 0px 12px;
	text-transform: uppercase;
}
a.red_btn_map{
	display: block;
	width: 209px;
	height: 44px;
	font-size: 20px;
	text-align: left;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	padding: 13px 0px 0px 12px;
	text-transform: uppercase;
	float: left;
	background:url('../images/red_btn.png') no-repeat;
	margin: 0px 0px 30px 15px;
}
a.red_btn_map:hover{
	background: url('../images/red_btn_hover.png') no-repeat;
}

a.blue_btn{
	float: left;
	background:url('../images/yellow_btn.png') no-repeat;
}
a.blue_btn:hover{
	background: url('../images/yellow_btn_hover.png') no-repeat;
}
a.red_btn{
	float: right;
	background:url('../images/yellow_btn.png') no-repeat;
}
a.red_btn:hover{
	background: url('../images/yellow_btn_hover.png') no-repeat;
}


.main_bottom{
	width: 937px;
	height: 270px;
	float: left;
	margin: 10px 0px 0px 0px;
}
.main_bottom_left{
	float: left;
	width: 290px;
	height: 270px;
	margin: 0px 11px 0px 0px;
}
.main_bottom_right{
	float: left;
	width: 636px;
	height: 270px;
}
.main_bottom_left h2, .main_bottom_right h2{
	text-transform: uppercase;
	background-image:url('../images/navbar_bg_repeat.png');
	background-repeat: repeat-x;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px 0px 10px 0px;
	text-align: left;
	height: 38px;
	width: auto;
	padding: 10px 0px 0px 15px;
}
.main_bottom_left_box{
	width: 290px;
	height: 212px;
	background-image:url('../images/navbar_bg_repeat.png');
	background-repeat: repeat;
}
.main_bottom_right_box{
	width: 636px;
	height: 212px;
}
.main_bottom_left_box_map{
	float: left;
	width: 157px;
	height: 212px;
}
.main_bottom_left_box_map img{
	width: 157px;
	height: 212px;
}
.main_bottom_left_box_text{
	float: right;
	width: 120px;
	height: 212px;
	padding: 0px 13px 0px 0px;
}
.main_bottom_left_box_text p{
	margin: 15px 0px 15px 0px;
	text-align: left;
	font-size: 16px;
	line-height: 150%;
	font-weight: lighter;
	color: #FFFFFF;
}
a.red_btn_mini{
	float: left;
	background:url('../images/yellow_btn_mini.png') no-repeat;
	display: block;
	width: 108px;
	height: 36px;
	font-size: 18px;
	text-align: left;
	text-decoration: none;
	color: #000;
	font-weight: bold;
	padding: 9px 0px 0px 12px;
	text-transform: uppercase;
}
a.red_btn_mini:hover{
	background: url('../images/yellow_btn_mini_hover.png') no-repeat;
}
.main_bottom_right_box_panels{
	float: left;
	width: 212px;
	height: 212px;
}
.panels_img{
	float: left;
	width: 107px;
	height: 190px;
	margin: 10px 0px 0px 0px;
}
.panels_img img, .panels_img a{
	width: 107px;
	height: 190px;
	color: transparent;
}
.panels_text{
	float: right;
	width: 105px;
	height: 212px;
}
.panels_text p, .panels_text p a{
	margin: 50px 0px 15px 0px;
	height: 70px;
	text-align: left;
	font-size: 18px;
	line-height: 150%;
	font-weight: lighter;
	width: auto;
	color: #000000;
}
p.panels_text_price, p.panels_text_price a{
	font-size: 35px;
	line-height: 100%;
	font-weight: bold;
	color: #D50D23;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: 40px;
	width: auto;
}
.main_bottom_right_box_panels a{
	text-decoration: none;
}
/* ------------- MAIN SECTION & INTERNAL PAGES --------------- */
/* ------------- LEFT SIDE OF PAGE --------------- */
.main_left{
	float: left;
	width: 713px;
	min-height: 392px;
	height: auto;
	background:url('../images/vertical_line.png') no-repeat;
	background-position: 704px 60px;
	padding: 60px 0px 0px 0px;
}
.main_left h1{
	padding: 0px 0px 0px 0px;
	margin: 0px 70px 40px 15px;
	color: #D91F26;
	font-size: 36px;
	line-height: 100%;
	font-weight: bold;
	text-transform: uppercase;
}
.main_left h2{
	padding: 0px 0px 0px 0px;
	margin: 0px 70px 30px 15px;
	color: #CC0033;
	font-size: 19px;
	line-height: 100%;
	font-weight: bold;
}
.main_left h3{
	padding: 0px 0px 0px 10px;
	margin: 0px 80px 20px 15px;
	color: #FFF;
	font-size: 22px;
	line-height: 50px;
	font-weight: bold;
	background-color:#d91f26;
}
.main_left p{
	margin: 0px 70px 30px 15px;
	text-align: left;
	font-size: 16px;
	line-height: 150%;
	font-weight: lighter;
	width: auto;
	color: #000000;
}


/* ------------- RIGHT SIDE OF PAGE --------------- */
.main_right{
	float: right;
	width: 224px;
	height: auto;
	padding: 60px 0px 0px 0px;
}
.main_right h2{
	text-transform: uppercase;
	background-image:url('../images/navbar_bg_repeat.png');
	background-repeat: repeat-x;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px 0px 35px 0px;
	text-align: left;
	height: 38px;
	width: auto;
	padding: 10px 0px 0px 15px;
}
.main_right p{
	font-size: 16px;
	font-weight: lighter;
	margin: 0px 0px 30px 0px;
}
.search_form{
	float: left;
	width: 600px;
	height: 39px;
	margin: 0px 0px 25px 15px;
}
.search_form form{
	width: 600px;
	height: 39px;
}
.newsletter_form_wrap{
	padding: 0px 0px 0px 15px;
}
.newsletter_form input[type=text], .search_form input[type=text]{
	width: 177px;
	height: 34px;
	background: url('../images/textbox_bg.png') no-repeat;
	font-size: 16px;
	border: 0px;
	padding: 0px 0px 0px 13px;
	font-family: Frutiger,"Trebuchet MS",sans-serif;
}
.newsletter_form textarea.details{
	width: 258px;
	height: 83px;
	background: url('../images/textarea_bg.png') no-repeat;
	font-size: 16px;
	border: 0px;
	padding: 7px 0px 0px 13px;
	font-family: Frutiger,"Trebuchet MS",sans-serif;
}
.newsletter_form input[type=submit], .search_form input[type=submit]{
	width: 120px;
	height: 45px;
	background: url('../images/red_btn_mini.png') no-repeat;
	font-size: 15px;
	color: #FFFFFF;
	border: 0px;
	padding: 0px 0px 0px 5px;
	text-transform: uppercase;
	text-align: left;
	font-weight: bolder;
	cursor: pointer;
	font-family: Frutiger,"Trebuchet MS",sans-serif;
}
.newsletter_form input[type=submit]:hover, .search_form input[type=submit]:hover{
	background: url('../images/red_btn_mini_hover.png') no-repeat;
}

.newsletter_form input[type=text]{
	margin: 0px 0px 10px 0px;
}
.newsletter_form input[type=submit]{
	margin: 20px 0px 10px 0px;
}

.search_form input[type=text]{
	margin: 0px 28px 0px 0px;
	float: left;
}
.search_form input[type=submit]{
	margin: -3px 0px 0px 0px;
	float: left;
}
.search_map{
	float: left;
	margin: 0px 0px 0px 15px;
}
.right_sample_panels{
	position: relative;
	width: 224px;
	height: 190px;
}
.sample_panels_img{
	float: left;
	width: 107px;
	height: 190px;
}
.sample_panels_img img, .sample_panels_img a{
	width: 107px;
	height: 190px;
	color: transparent;
}
.sample_panels_text{
	float: right;
	width: 108px;
	height: 190px;
	margin: 0px 0px 0px 8px;
}
.sample_panels_text p, .sample_panels_text p a{
	margin: 27px 0px 10px 0px;
	height: 75px;
	text-align: left;
	font-size: 18px;
	line-height: 150%;
	font-weight: lighter;
	width: auto;
	color: #000000;
}
p.sample_panels_text_price, p.sample_panels_text_price a{
	font-size: 35px;
	line-height: 100%;
	font-weight: bold;
	color: #D50D23;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: 40px;
	width: auto;
}
.right_sample_panels a{
	text-decoration: none;
}
/* ------------- FOOTER ------------- */
div#footer{
	clear:both;
	float: left;
	width: 937px;
	height: auto;
	background:url('../images/mainsection_bg.png') repeat;
	margin: 12px 0px 0px 0px;
	border-top: 1px solid #DCDCDC;
	padding: 20px 0px 0px 0px;
}
.footer_row1{
	float: left;
	width: 937px;
	height: 50px;
}
.footer_row1_left{
	clear: left;
	float: left;
	width: 630px;
	height: 50px;
	padding: 0px 0px 0px 0px;
	margin: 0px 132px 0px 0px;
}

.footer_row1_left ul{	
	margin: 0;
	padding: 0;
	width: 628px;
	height: 50px;
	float: left;
}
.footer_row1_left li{	
	float: left;
	list-style: none;
	margin: 0px 10px 0px 10px;
}
.footer_row1_left a{	
	display: block;
	text-decoration: none;
	text-align: left;
	width: auto;
	color: #373737;
	font-size: 10px;
	font-weight: bold;
}
.footer_row1_right{
	clear: right;
	float: right;
	width: 175px;
	height: 50px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.footer_row1_right p{
	float: left;
	font-size: 11px;
	text-align: left;
	width: 125px;
	height: 50px;
	margin: 0px 0px 0px 0px;
	font-family: Verdana, Arial, sans-serif;
}
.country_maps{
	float: right;
	width: 300px;
	height: 30px;
}
.country_maps p{
	float: left;
	font-size: 11px;
	text-align: left;
	width: 125px;
	height: 50px;
	margin: 19px 0px 0px 0px;
	font-family: Verdana, Arial, sans-serif;
}
.country_maps img{
	float: right;
	margin: 15px 0px 0px 8px;
}
.footer_row2{
	float: left;
	width: 937px;
	height: 50px;
}
.footer_row2 a{
	color: transparent;
}
.footer_row2 a img{
	float: left;
	width: 127px;
	height: 50px;
}
